
#in_04_title{width: 1200px;height: 58px;margin:20px auto;background: url(../images/in_04_title.png) center no-repeat;margin-top: 70px;position: relative;}
#in_04_title #in_04_en{width: 1200px;text-align: center;text-transform: uppercase;color: #888888;font-size: 24px;position: absolute;left: 0px;top:0px;}
#in_04_title #in_04_cn{width: 1200px;text-align: center;font-weight: bold; color: #3b3b3b; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);  letter-spacing:5px;font-size: 24px;position: absolute;left: 0px;bottom:0px;}
#in_04{width: 1200px;height: 505px;margin:30px auto auto auto;}
.in_04_title{width: 97%;height: 42px;margin:0 auto;border-bottom: solid 1px #ededed;line-height: 42px;position: relative;}
.in_04_title .in_04_icon{width: 26px;height: 24px;position: absolute;left: 0px;top:9px;}
.in_04_title .in_04_sx{width: 116px;height: 2px;position: absolute;left: 0px;bottom:-1px;background: #0e3c9d;}
.in_04_title i{text-transform: uppercase;font-size: 14px;color: #acacac;font-style: normal;}
.in_04_title span{color: #272727;font-weight: bold;font-size: 18px;padding-left: 35px;}
.in_04_more{height: 42px;line-height: 42px;position: absolute;right: 10px;top:0px;}
.in_04_more a{font-size: 12px;color: #a8a8a8;text-transform: uppercase;}
.in_04_more a:hover{color: #e80000;}
.in_04_c{width: 100%;margin:0 auto;}
.in_04_c li{width: 288px;height: 205px;float: left;margin:10px 8px 0px 0px;position: relative;}
.in_04_c li .in_04_img{width: 288px;height: 205px;position: absolute;left: 0px;top:0px;z-index: 1;}
.in_04_c li .in_04_img img{width: 288px;height: 205px;}
.in_04_c li .in_04_bg{width: 288px;height: 205px;background: url(../images/in_04_li_hover.png) center no-repeat; position: absolute;left: 0px;top:0px;z-index: 2;opacity: 0}
.in_04_c li .in_04_view{width: 50px;height: 50px;background: url(../images/in_04_view.png) center no-repeat; position: absolute;left: 119px;top:44px;z-index:3;opacity: 0}
/*.in_04_c li .in_04_t{width: 288px;position: absolute;left: 0px;top:146px;z-index:3;text-align: center;color: #fff;font-size: 14px;opacity: 0}*/
.in_04_c li .in_04_t {
    width: 288px;
    position: absolute;
    left: 0px;
    top: 176px;
    padding-top: 5px;
    padding-bottom: 5px;
    z-index: 3;
    text-align: center;
    color: #fff;
    font-size: 14px;
    opacity: 1;
    background: rgba(214, 214, 214, 0.38);
}
#in_04_l{width: 592px;height: 505px;float: left;}
#in_04_r{width: 592px;height: 505px;float: right;}